Node('none.stick.sea.psi.ch',
     'cryostat or cryomagnet without stick',
)

Mod('seaconn',
    'frappy_psi.sea.SeaClient',
    'SEA connection to none stick',
    config='none.stick',
    export=False,
    service='stick',
)
